Subject: [6lo] Fragmentation discussion for scope determination

From: Samita Chakrabarti <[email-masked]>
Date: Tue, 11 Jul 2017 14:55:59 -0700

Hi All:

The 6lo chairs like to start a discussion on the 6lo fragmentation
requirements and scope of work based on IETF98 interest  in the WG about
doing further work on  fragmentation.

We are soliciting input from the WG on your thoughts and experiences on
possible 6lowpan fragmentation issue over constrained node networks(6lo)
that we like to work on, in this group.

Based on your input and prior discussions at last IETF (Pascal and Carles),
the chairs will prepare a list of requirements to have a rough consensus
what we should be solving in this workgroup.

Best regards,
-Samita and Gabriel